Hi,

We have installed Novell User application Version 4.0.0 in our
environment and we are in process of upgrading the user application to
4.0.1

We are referring "User Application: Installation Guide(install.pdf)" and
got the below note as following in section 3.1 (About the Roles Based
Provisioning Module
Installation)

\"[/B]IMPORTANT:IF YOU HAVE A USER APPLICATION DRIVER IN YOUR EDIRECTORY
TREE THAT WAS CREATED WITH
3.6.1 OR AN EARLIER RELEASE OF THE RBPM, YOU NEED TO RUN THE
NRFCASEUPDATE UTILITY BEFORE YOU RUN
THE ROLES BASED PROVISIONING MODULE INSTALLATION PROGRAM. IF YOU DO NOT,
YOUR INSTALLATION WILL FAIL.
THIS STEP IS NOT REQUIRED IF YOU ARE DOING A NEW INSTALLATION OF VERSION
4.0.1 OR ARE UPGRADING FROM
3.7.[B]\"

So should be run NrfCaseUpdate utility in order to upgrade the Novell
RBPM from 4.0.0 to 4.0.1? Please suggest for the same.


Thanks,
RSV


--
rshivh
------------------------------------------------------------------------
rshivh's Profile: https://forums.netiq.com/member.php?userid=2919
View this thread: https://forums.netiq.com/showthread.php?t=48025